doinst() {
# Update the scrollkeeper database (Remove stale pieces)
	if [ -x usr/bin/scrollkeeper-update ]; then
        	usr/bin/scrollkeeper-update > /dev/null 2>&1
	fi
}
doinst
( cd usr/share/icons/hicolor/32x32/apps ; rm -rf monkey-bubble-icon.png )
( cd usr/share/icons/hicolor/32x32/apps ; ln -sf ../../../../pixmaps/monkey-bubble-icon.png monkey-bubble-icon.png )
